Skip to main content
GET
Get Categories

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The shop ID.

Body

application/json
orderColumn
enum<string> | null
Available options:
id,
parent_id,
name,
created_at,
updated_at
Example:

"name"

orderDirection
enum<string> | null
Available options:
asc,
desc
Example:

"desc"

name
string | null

Must not be greater than 255 characters.

Example:

"tjqotbhpzwonwlzospqcs"

parent_id
string | null
Example:

null

Response

200 - application/json
id
integer
Example:

1

metadata
string | null
Example:

null

shop_id
integer
Example:

1

parent_id
string | null
Example:

null

name
string
Example:

"Digital Goods"

path
string
Example:

"digital-goods"

description
string | null
Example:

null

image_id
string | null
Example:

null

meta_title
string | null
Example:

null

meta_description
string | null
Example:

null

color
string | null
Example:

null

order
integer
Example:

0

created_at
string
Example:

"2026-11-06T10:45:19.000000Z"

updated_at
string
Example:

"2026-11-06T10:45:19.000000Z"

deleted_at
string | null
Example:

null

Example: